# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ffmpeg
pkgbase = ffmpeg
xdata = pkgtype=pkg
pkgver = 2:8.1.1-1
pkgdesc = Complete solution to record, convert and stream audio and video
url = https://ffmpeg.org
builddate = 1777857002
packager = Lukas Fleischer <lfleischer@archlinux.org>
size = 50350499
arch = x86_64
license = GPL-3.0-only
provides = libavcodec.so=62-64
provides = libavdevice.so=62-64
provides = libavfilter.so=11-64
provides = libavformat.so=62-64
provides = libavutil.so=60-64
provides = libswresample.so=6-64
provides = libswscale.so=9-64
depend = alsa-lib
depend = aom
depend = bzip2
depend = cairo
depend = dav1d
depend = fontconfig
depend = freetype2
depend = fribidi
depend = glib2
depend = glibc
depend = glslang
depend = gmp
depend = gnutls
depend = gsm
depend = harfbuzz
depend = jack
depend = lame
depend = lcms2
depend = libass
depend = libavc1394
depend = libbluray
depend = libbs2b
depend = libdrm
depend = libdvdnav
depend = libdvdread
depend = libgl
depend = libiec61883
depend = libjxl
depend = libmodplug
depend = libopenmpt
depend = libplacebo
depend = libpulse
depend = libraw1394
depend = librsvg
depend = libsoxr
depend = libssh
depend = libtheora
depend = libva
depend = libvdpau
depend = libvorbis
depend = libvpx
depend = libwebp
depend = libx11
depend = libxcb
depend = libxext
depend = libxml2
depend = libxv
depend = ocl-icd
depend = onevpl
depend = opencore-amr
depend = openjpeg2
depend = opus
depend = rav1e
depend = rubberband
depend = sdl2
depend = snappy
depend = sndio
depend = speex
depend = srt
depend = svt-av1
depend = v4l-utils
depend = vapoursynth
depend = vid.stab
depend = vmaf
depend = vulkan-icd-loader
depend = x264
depend = x265
depend = xvidcore
depend = xz
depend = zeromq
depend = zimg
depend = zlib
depend = libass.so=9-64
depend = libbluray.so=3-64
depend = libbs2b.so=0-64
depend = libdav1d.so=7-64
depend = libfreetype.so=6-64
depend = libharfbuzz.so=0-64
depend = libjxl.so=0.11-64
depend = libopenmpt.so=0-64
depend = libplacebo.so=360-64
depend = librav1e.so=0.8-64
depend = librsvg-2.so=2-64
depend = librubberband.so=3-64
depend = libva.so=2-64
depend = libva-drm.so=2-64
depend = libva-x11.so=2-64
depend = libvidstab.so=1.2-64
depend = libvorbisenc.so=2-64
depend = libvorbis.so=0-64
depend = libvpx.so=12-64
depend = libx264.so=165-64
depend = libx265.so=215-64
depend = libxvidcore.so=4-64
depend = libzimg.so=2-64
depend = libzmq.so=5-64
optdepend = avisynthplus: AviSynthPlus support
optdepend = frei0r-plugins: Frei0r video effects support
optdepend = intel-media-sdk: Intel QuickSync support (legacy)
optdepend = ladspa: LADSPA filters
optdepend = nvidia-utils: Nvidia NVDEC/NVENC support
optdepend = onevpl-intel-gpu: Intel QuickSync support
makedepend = amf-headers
makedepend = avisynthplus
makedepend = clang
makedepend = ffnvcodec-headers
makedepend = frei0r-plugins
makedepend = git
makedepend = ladspa
makedepend = mesa
makedepend = nasm
makedepend = opencl-headers
makedepend = vulkan-headers
